Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77611 - Firewall config does not save change
Summary: Firewall config does not save change
Keywords:
Status: CLOSED DUPLICATE of bug 76500
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-securitylevel
Version: 8.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-10 20:29 UTC by Need Real Name
Modified: 2007-03-27 03:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-13 14:53:31 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-10 20:29:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
after using the redhat-config-securitylevel to edit the firewall protection 
level the firewall protection reverts back to high.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.execute redhat-config-securitylevel 
2.change firewall level
3.enter ok
4.execute redhat-config-securitylevel 
	

Actual Results:  the firewall protection level was not changed, and is still 
at high

Expected Results:  My changes should have taken effect and I should be able to 
access http://localhost

Additional info:

Comment 1 Need Real Name 2002-11-10 21:18:57 UTC
also I just tried lokkit and it has the same problem as firewall config

Comment 2 Harald Hoyer 2002-11-11 10:13:59 UTC
assigning to component redhat-config-securitylevel

Comment 3 Need Real Name 2002-11-13 14:53:22 UTC
had the same problem with Red Hat 8.0, kernel 2.4.17-8.0

Comment 4 Brent Fox 2002-11-14 20:13:25 UTC

*** This bug has been marked as a duplicate of 76500 ***


Note You need to log in before you can comment on or make changes to this bug.